# Site metas from Lume metas plugin
[metas]
site = "What you're trying to access is dead"
lang = "en"
description = "The website of a random fishe"
icon = "img/favicon.png"
keywords = ["dead", "down", "cheese"]
generator = false

[mergedKeys]
metas = "object"
